
JARS - Task #412

Milestone # 126 (New): HARDWARE

Diseñar esquema y routing de la versión final de la tarjeta de adquisición

01/26/2016 09:32 AM - John Rojas

Status: Closed Start date: 05/15/2017

Priority: Normal Due date: 05/15/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 968: Diseño y ruteo de tarjeta switch power de 5V Closed

History

#1 - 01/26/2016 09:33 AM - John Rojas

- Due date set to 04/28/2016

- Start date changed from 01/26/2016 to 04/18/2016

#2 - 04/25/2016 08:54 AM - John Rojas

- Due date changed from 04/28/2016 to 06/30/2016

- Start date changed from 04/18/2016 to 06/01/2016

#3 - 05/25/2016 01:40 PM - John Rojas

- Due date changed from 06/30/2016 to 06/23/2016

- Start date changed from 06/01/2016 to 06/20/2016

#4 - 05/26/2016 01:31 PM - John Rojas

- Due date changed from 06/23/2016 to 07/28/2016

- Start date changed from 06/20/2016 to 07/18/2016

#5 - 07/18/2016 07:24 PM - John Rojas

- Due date changed from 07/28/2016 to 09/15/2016

- Start date changed from 07/18/2016 to 09/05/2016

#6 - 07/20/2016 03:28 AM - John Rojas

- Due date changed from 09/15/2016 to 09/01/2016

- Start date changed from 09/05/2016 to 08/29/2016

#7 - 07/20/2016 11:38 AM - John Rojas

- Due date changed from 09/01/2016 to 09/15/2016

- Start date changed from 08/29/2016 to 09/05/2016

#8 - 09/27/2016 03:21 PM - John Rojas

- Due date changed from 09/15/2016 to 10/20/2016

- Start date changed from 09/05/2016 to 10/17/2016
#9 - 09/27/2016 03:22 PM - John Rojas

- Due date changed from 10/20/2016 to 10/27/2016

#10 - 09/27/2016 05:53 PM - John Rojas

- Due date changed from 10/27/2016 to 11/10/2016

- Start date changed from 10/17/2016 to 10/31/2016

#11 - 11/24/2016 07:50 PM - John Rojas

- Due date changed from 11/10/2016 to 12/08/2016

- % Done changed from 0 to 20

#12 - 11/24/2016 07:54 PM - John Rojas

Se realizaron las modificaciones en el diagrama esquemático en la tarjeta de adquisición para funcionamiento a dos canales.

En el diseño de la tarjeta de adquisición a un canal se debe cambiar los arrays de resistencias superficiales por resistencias individuales.

#13 - 01/25/2017 04:24 PM - John Rojas

- Due date changed from 12/08/2016 to 02/09/2017

- % Done changed from 20 to 40

#14 - 01/25/2017 06:41 PM - John Rojas

- Start date changed from 10/31/2016 to 12/05/2016

#15 - 02/23/2017 11:03 AM - John Rojas

- % Done changed from 40 to 50

Se modificó el circuito de alimentación para habilitación de energía en la propia tarjeta Bus.

Asignación de tierras digitales y analógicas de los dos canales.

#16 - 02/23/2017 11:04 AM - John Rojas

- Due date changed from 02/09/2017 to 03/09/2017

#17 - 03/21/2017 05:51 PM - John Rojas

- Due date changed from 03/09/2017 to 04/06/2017

- Status changed from New to In progress

- % Done changed from 50 to 80

Avance de ruteo y reemplazo del regulador de 5.0V por circuito con FET.

#18 - 04/25/2017 01:42 PM - John Rojas

- Due date changed from 04/06/2017 to 04/27/2017

#19 - 05/11/2017 10:17 PM - John Rojas

- Due date changed from 04/27/2017 to 05/08/2017

- % Done changed from 80 to 100
Ruteado finalizado de tarjeta de adquisición, en proceso de revisión.

#20 - 06/26/2017 02:06 PM - John Rojas

- Status changed from In progress to Closed
